Subject: Ticket Assigned - Missing Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:03:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Items ~Tybb                    Hi           01:54 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:54 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:54 PM, 14th Dec                     ~Tybb                    1           01:54 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    Hello ~Tybb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:54 PM, 14th Dec                     ~Tybb                    1           01:54 PM, 14th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:54 PM, 14th Dec                     ~Tybb                    9405173612           01:55 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009420201    You can also easily track your order from My Account > Order History.             01:55 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:55 PM, 14th Dec                     ~Tybb                    2           01:56 PM, 14th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:56 PM, 14th Dec                     ~Tybb                    1           01:56 PM, 14th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:56 PM, 14th Dec                     ~Tybb                    [email-masked]           01:56 PM, 14th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:56 PM, 14th Dec                   Aya                   Dear Customer, I am Aya, thank you for contacting us. how may I help you today.           01:57 PM, 14th Dec                     ~Tybb                    Hi           01:57 PM, 14th Dec                     ~Tybb                    I ordered some cloths online, but I haven’t received all of them           01:57 PM, 14th Dec                     ~Tybb                    Some of them are missing           01:57 PM, 14th Dec                     ~Tybb                             01:57 PM, 14th Dec                     ~Tybb                    That’s my order number           01:57 PM, 14th Dec                   Aya                   Can you confirm that the correct contact number for you is:+971526982060  ?           02:00 PM, 14th Dec                     ~Tybb                    Yes that the delivery number           02:01 PM, 14th Dec                     ~Tybb                    I ordered from overseas and gave the delivery address of my friend in dubai           02:01 PM, 14th Dec                     ~Tybb                             02:02 PM, 14th Dec                     ~Tybb                             02:02 PM, 14th Dec                     ~Tybb                    This is all she recieved some of the cloths r missing           02:03 PM, 14th Dec                   Ziena                   Accept our apologies for the inconvenience caused.           02:05 PM, 14th Dec                   Ziena                   Please allow me a moment to check this for you.           02:05 PM, 14th Dec                   Ziena                   Thank you for allowing me the time to check. I appreciate your patience.           02:09 PM, 14th Dec                     ~Tybb                    It’s ok           02:10 PM, 14th Dec                   Ziena                   could you please confirm the number of the items you have received?           02:12 PM, 14th Dec                     ~Tybb                    Ok give me afew moment plz i will ask my friend           02:13 PM, 14th Dec                     ~Tybb                    Behalf           02:14 PM, 14th Dec                     ~Tybb                    Because she received it on my begalf           02:14 PM, 14th Dec                   Ziena                   as per our data there are 5 missing items           02:15 PM, 14th Dec                     ~Tybb                    Yes           02:15 PM, 14th Dec                     ~Tybb                    I have msged her she haven’t replied me yet           02:16 PM, 14th Dec                     ~Tybb                    So just send the remaining item to that adress its fine as I am overseas myself           02:16 PM, 14th Dec                   Ziena                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:21 PM, 14th Dec                   Ziena                   Is there anything else I can assist you with?           02:21 PM, 14th Dec                     ~Tybb                    Ok           02:22 PM, 14th Dec                     ~Tybb                    No thats all           02:22 PM, 14th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5461434